<Gauge Name="GEN_2" Version="1.0">
  <Element>
     <Select>
    <Value>(A:General eng1 generator switch,bool)</Value>
        <Case Value="0">
            <Image Name="fuel_Gvalve_off.bmp" ImageSizes="42,98"/>
         </Case>
         <Case Value="1">
        <Image Name="fuel_Gvalve_on.bmp" ImageSizes="42,98"/>
         </Case>
      </Select>
   </Element>
<Mouse>
       <Cursor Type="Hand"/>
        <Click Event="TOGGLE_ALTERNATOR1"/>
   </Mouse>
  </Gauge>


